.mec_date_details .mec-sl-calendar,
.mec_date_details .mec-date,
.mec_date_details .mec-date .mec-holding-status,
.mec_date_details .mec-holding-status ,
.mec_date_details .mec-single-event-time {
    display: none;
}
.mec_date_details .mec-single-event-date {margin-bottom: 4px;}
.mec_date_details dl {margin: 0px;}
.mec_date_details {
    display: flex;
    justify-content: space-between;
    padding: 0px 10px;
	align-items: center;
	background-color:#262626;
}
.ev_bg_color{background: #323232;color: #fff;}
.mec-events-event-image {line-height: 0;}
.mec-event-content {
    padding: 20px !important;
    text-align: center;
}
.mec-single-event .mec-events-event-image img{border-radius:0px !important;width:100%;}
.mec-event-content p, .mec-event-content h1 {
    color: #fff !important;
}
.mec-booking-button {
    top:3px !important;
    padding: 0px 16px !important;
    height: 40px !important;
}
.ev_bg_color .mec-event-footer {
    background: #262626;
}
.single_view .mec_date_details {
    display: block;
    text-align: center;
}
.bce_event .mec-single-event-date {
    margin-left: 35px;
}
.mec-totalcal-monthlyview {
    display: none !important;
}
.mec-sl-magnifier {
    position: absolute;
}
.mec-text-input-search input {
    padding: 0 0 0 45px !important;
}
/*@media (max-width: 767px){}*/

@media (max-width: 767px){
.mec-container{width:100%;}
.mec-event-container-simple .mec-calendar-side{
	min-width:auto !important;
	overflow:visible !important;
}
.mec-calendar.mec-event-container-simple dl dt.mec-calendar-day {
    font-size: 18px !important;
}
.mec-month-container span {
    height: 15px;
    width: 15px;
    background: red;
    content: '';
    position: absolute;
    top: 28px;
    border-radius: 50px;
	right:10px;
}
h4.mec-event-title {
    display: none;
}
.mec-calendar.mec-event-calendar-classic dl dt {
    height: 55px !important;
}
.mec-calendar.mec-event-calendar-classic dl dt{
	padding:2px 5px !important;
}
	.mec-event-container-simple .mec-monthly-tooltip.event-single-link-simple{padding:0px !important;}
}

